

if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[SoggettiEscusiStatistica]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)

/****** Object:  Table [dbo].[SoggettiEscusiStatistica]    Script Date: 04/05/2017 18:33:04 ******/


CREATE TABLE [dbo].[SoggettiEscusiStatistica](
	[idSoggetto] [bigint] NOT NULL,
 CONSTRAINT [PK_SoggettiEscusiStatistica] PRIMARY KEY CLUSTERED 
(
	[idSoggetto] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO